## maven-site-plugin 2.1

=== debian/changelog ===
maven-site-plugin (2.1-1) unstable; urgency=low

  [ Michael Koch ]
  * Added myself to Uploaders.

  [ Gabriele Giacone ]
  * New upstream release.
  * Moved libjetty-java from Suggests to Depends as it's a maven compile
    dependency
  * Removed doxia1.1 patch
  * Updated Standards-Version to 3.8.4.
  * Source format 3.0 (quilt)

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 26 Feb 2010 02:08:09 +0100

maven-site-plugin (2.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Fri, 14 Aug 2009 15:19:07 +0200

maven-site-plugin (2.0-1) experimental; urgency=low

  * New upstream version, add myself to Uploaders
  * Bump up debhelper to 6
  * Migrate the build from cdbs-maven to cdbs-ant as Maven uses
    this plugin for its build, reorganize Build-Depends to use
    only what's needed now.
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove the patch for the POM as it's no longer needed
  * Remove Depends on Java runtimes as it is a library
  * Change the dependency from libtomcat6-java to libjetty-java
    (going back to the original code in maven-site-plugin),
    made this dependency optional (Suggests:) as it's not needed
    most of the time.
  * Add a patch to support Doxia 1.1

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 14 Jul 2009 15:26:39 +0100

maven-site-plugin (2.0~beta7-2) unstable; urgency=low

  * Switch to libtomcat6-java. (Closes: #533147)
  * Change Section: java.
  * Update Standards-Version: 3.8.2.
  * Switch to GPL-3 in debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Tue, 07 Jul 2009 23:23:54 +0200

maven-site-plugin (2.0~beta7-1) unstable; urgency=low

  * Initial release. (Closes: #508848)

 -- Torsten Werner <twerner@debian.org>  Tue, 06 Jan 2009 22:19:18 +0100
