=== debian/control ===
Source: maven-site-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>,
 Michael Koch <konqueror@gmx.de>
Build-Depends: debhelper (>= 7), cdbs, openjdk-6-jdk, quilt,
 maven-ant-helper (>> 4), ant-optional
Build-Depends-Indep: maven-repo-helper, junit, libmaven-plugin-tools-java,
 libplexus-velocity-java, velocity, libmaven-doxia-tools-java, libjetty-java
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-site-plugin
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-site-plugin/
Homepage: http://maven.apache.org/plugins/maven-site-plugin/

Package: libmaven-site-plugin-java
Architecture: all
Depends: ${misc:Depends}, libmaven-doxia-tools-java, libjetty-java
Description: Maven Site Plugin for generating a site
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Maven 2 Site Plugin is used to generate a site for the project. The
 generated site also includes the project's reports that were configured in the
 <reporting>  section of the POM.
