=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

PACKAGE              := $(DEB_SOURCE_PACKAGE)
VERSION              := $(DEB_UPSTREAM_VERSION)
JAVA_HOME            := /usr/lib/jvm/java-6-openjdk
DEB_JARS             := ant-nodeps maven-core maven-model maven-plugin-api \
  maven-project maven-artifact maven-artifact-manager maven-settings \
  maven-reporting-api maven-doxia-tools doxia-core doxia-logging-api \
  doxia-sink-api doxia-module-xhtml doxia-decoration-model doxia-module-xdoc \
  doxia-site-renderer wagon-provider-api plexus-archiver \
  plexus-container-default-alpha plexus-i18n plexus-utils jetty jetty-util \
  jetty-util5 commons-lang servlet-api-2.5 classworlds
DEB_ANT_BUILD_TARGET := package #javadoc
DEB_ANT_BUILDFILE    := /usr/share/maven-ant-helper/maven-build.xml
DEB_ANT_ARGS         := -Dbasedir=$(realpath .) -Dpackage=$(PACKAGE) -Dversion=$(VERSION)
API_DOCS             := target/api

get-orig-source:
	-uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename

binary-post-install/lib$(PACKAGE)-java::
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java -l pom.xml target/$(PACKAGE)-$(VERSION).jar

clean::
	-rm -rf debian/tmp
