=== debian/watch ===
version=3
opts=uversionmangle=s{-beta-}{~beta} \
  http://svn.apache.org/repos/asf/maven/plugins/tags/ \
  maven-site-plugin-(.*)/ debian debian/orig-tar.sh
