## maven-site-plugin 2.2

=== debian/changelog ===
maven-site-plugin (2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Moved the package to Git
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 17 Jul 2017 15:59:32 +0200

maven-site-plugin (2.1-4) unstable; urgency=medium

  * Team upload.
  * Replaced the dependency on libjetty8-java with libjetty9-java
  * Standards-Version updated to 3.9.7 (no changes)
  * Build with the DH sequencer instead of CDBS
  * Removed the javadoc package

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Feb 2016 23:31:53 +0100

maven-site-plugin (2.1-3) unstable; urgency=medium

  * Team upload.
  * Replaced the dependency on libjetty-java with libjetty8-java
  * debian/control:
    - Standards-Version updated to 3.9.6 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Removed Michael Koch from the uploaders (Closes: #654114)
  * Switch to debhelper level 9
  * debian/copyright: Updated to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 Sep 2014 12:27:49 +0200

maven-site-plugin (2.1-2) unstable; urgency=low

  * Remove Build-Depends: quilt.
  * Switch to default-jdk.
  * Update Standards-Version: 3.9.2.
  * Use Maven to build the package. Ignore test failures.
  * Change license of debian/* to Apache-2.0.
  * Add a documentation package.

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Sep 2011 22:26:05 +0200
