=== debian/control ===
--- 
+++ 
@@ -2,20 +2,31 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>,
- Michael Koch <konqueror@gmx.de>
-Build-Depends: debhelper (>= 7), cdbs, openjdk-6-jdk, quilt,
- maven-ant-helper (>> 4), ant-optional
-Build-Depends-Indep: maven-repo-helper, junit, libmaven-plugin-tools-java,
- libplexus-velocity-java, velocity, libmaven-doxia-tools-java, libjetty-java
-Standards-Version: 3.8.4
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-site-plugin
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-site-plugin/
+Uploaders: Torsten Werner <twerner@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>
+Build-Depends: debhelper (>= 10),
+               default-jdk,
+               libdoxia-java,
+               libdoxia-sitetools-java,
+               libjetty9-java,
+               libmaven-doxia-tools-java,
+               libmaven-plugin-testing-java,
+               libmaven-plugin-tools-java,
+               libmaven2-core-java,
+               libplexus-archiver-java,
+               libplexus-container-default-java,
+               libplexus-i18n-java,
+               libplexus-utils-java,
+               libwagon-java,
+               maven-debian-helper (>= 1.4)
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-site-plugin.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-site-plugin.git
 Homepage: http://maven.apache.org/plugins/maven-site-plugin/
 
 Package: libmaven-site-plugin-java
 Architecture: all
-Depends: ${misc:Depends}, libmaven-doxia-tools-java, libjetty-java
+Depends: ${maven:Depends}, ${misc:Depends}
+Recommends: ${maven:OptionalDepends}
 Description: Maven Site Plugin for generating a site
  Maven is a software project management and comprehension tool. Based on the
  concept of a project object model (POM), Maven can manage a project's build,
