## maven-site-plugin 3.6

=== debian/changelog ===
maven-site-plugin (3.6-4) unstable; urgency=medium

  * Team upload.
  * Ignore the dependency on sisu-inject-plexus
  * Add an explicit dependency on libservlet-api-java
  * Standards-Version updated to 4.5.1
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Feb 2021 15:40:27 +0100

maven-site-plugin (3.6-3) unstable; urgency=medium

  * Team upload.
  * Remove Maven rule for plexus-classworlds.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 12 Nov 2017 17:29:57 +0000

maven-site-plugin (3.6-2) unstable; urgency=medium

  * Team upload.
  * Depend on libwagon-provider-api-java instead of libwagon-java
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 10 Nov 2017 15:30:16 +0100

maven-site-plugin (3.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #776028)
    - Refreshed the patch
    - Depend on libdoxia-java (>= 1.7)
    - Depend on libdoxia-sitetools-java (>= 1.7.4)
    - Depend on libmaven3-core-java instead of libmaven2-core-java
    - Removed the dependency on libplexus-container-default-java
    - Depend on libplexus-utils2-java instead of libplexus-utils-java
    - New build dependencies on junit4, libmaven-shade-plugin-java,
      libjetty9-extra-java and libplexus-component-metadata-java
  * Set the source encoding to UTF-8
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 29 Aug 2017 02:01:02 +0200
