=== debian/control ===
--- 
+++ 
@@ -2,25 +2,34 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 10),
-               default-jdk,
-               libdoxia-java,
-               libdoxia-sitetools-java,
-               libjetty9-java,
-               libmaven-doxia-tools-java,
-               libmaven-plugin-testing-java,
-               libmaven-plugin-tools-java,
-               libmaven2-core-java,
-               libplexus-archiver-java,
-               libplexus-container-default-java,
-               libplexus-i18n-java,
-               libplexus-utils-java,
-               libwagon-java,
-               maven-debian-helper (>= 1.4)
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-site-plugin.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-site-plugin.git
+Uploaders:
+ Torsten Werner <twerner@debian.org>,
+ Ludovic Claude <ludovic.claude@laposte.net>
+Build-Depends:
+ debhelper (>= 10),
+ default-jdk,
+ junit4,
+ libdoxia-java (>= 1.7),
+ libdoxia-sitetools-java (>= 1.7.4),
+ libjetty9-extra-java,
+ libjetty9-java,
+ libmaven-doxia-tools-java,
+ libmaven-plugin-testing-java,
+ libmaven-plugin-tools-java,
+ libmaven-reporting-api-java,
+ libmaven-reporting-exec-java,
+ libmaven-shade-plugin-java,
+ libmaven3-core-java,
+ libplexus-archiver-java,
+ libplexus-component-metadata-java,
+ libplexus-i18n-java,
+ libplexus-utils2-java,
+ libservlet-api-java,
+ libwagon-provider-api-java,
+ maven-debian-helper (>= 1.4)
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/java-team/maven-site-plugin.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-site-plugin
 Homepage: http://maven.apache.org/plugins/maven-site-plugin/
 
 Package: libmaven-site-plugin-java
