=== debian/control ===
--- 
+++ 
@@ -6,20 +6,23 @@
  Torsten Werner <twerner@debian.org>,
  Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
- libdoxia-java (>= 1.7),
- libdoxia-sitetools-java (>= 1.7.4),
+ libdoxia-java (>= 1.11),
+ libdoxia-sitetools-java (>= 1.11),
+ libeclipse-sisu-maven-plugin-java,
  libjetty9-extra-java,
  libjetty9-java,
  libmaven-doxia-tools-java,
+ libmaven-parent-java,
  libmaven-plugin-testing-java,
  libmaven-plugin-tools-java,
  libmaven-reporting-api-java,
  libmaven-reporting-exec-java,
  libmaven-shade-plugin-java,
  libmaven3-core-java,
+ libmodello-maven-plugin-java,
  libplexus-archiver-java,
  libplexus-component-metadata-java,
  libplexus-i18n-java,
@@ -27,7 +30,7 @@
  libservlet-api-java,
  libwagon-provider-api-java,
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/maven-site-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-site-plugin
 Homepage: http://maven.apache.org/plugins/maven-site-plugin/
