=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/apache/maven-site-plugin/tags .*/maven-site-plugin-([\d.]+).tar.gz
