## maven-site-plugin 3.21.0

=== debian/changelog ===
maven-site-plugin (3.21.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on doxia (>= 2.0)
    - Depend on libmaven-reporting-exec-java (>= 2.0)
    - Depend on libmaven-shared-utils-java (>= 3.4.2)
    - Updated the Maven rules
  * Removed the unused dependency on libmaven-doxia-tools-java
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 14:09:59 +0200
