=== debian/control ===
--- 
+++ 
@@ -9,18 +9,18 @@
  debhelper-compat (= 13),
  default-jdk,
  junit4,
- libdoxia-java (>= 1.11),
- libdoxia-sitetools-java (>= 1.11),
+ libdoxia-java (>= 2.0),
+ libdoxia-sitetools-java (>= 2.0),
  libeclipse-sisu-maven-plugin-java,
  libjetty9-extra-java,
  libjetty9-java,
- libmaven-doxia-tools-java,
  libmaven-parent-java,
  libmaven-plugin-testing-java,
  libmaven-plugin-tools-java,
  libmaven-reporting-api-java,
- libmaven-reporting-exec-java,
+ libmaven-reporting-exec-java (>= 2.0),
  libmaven-shade-plugin-java,
+ libmaven-shared-utils-java (>= 3.4.2),
  libmaven3-core-java,
  libmodello-maven-plugin-java,
  libplexus-archiver-java,
@@ -30,7 +30,7 @@
  libservlet-api-java,
  libwagon-provider-api-java,
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-site-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-site-plugin
 Homepage: http://maven.apache.org/plugins/maven-site-plugin/
